esphome:
  name: test
  friendly_name: test

esp32:
  variant: esp32c3
  board: esp32-c3-devkitm-1
  framework:
    type: arduino

# Enable logging
logger:

# Enable Home Assistant API
api:
  encryption:
    key: "Vve4YEX+31JNwAFU+sVD2NnhWWnbuUMKWZlL4mORRIc="

ota:
  - platform: esphome
    password: "f09ef31f496ad2b71b25eecf291b2d43"

wifi:
  ssid: "Lothlorien"
  password: "LitwoOjczyznoMojaTysJestJakZdrowie"

  # Enable fallback hotspot (captive portal) in case wifi connection fails
  ap:
    ssid: "Test Fallback Hotspot"
    password: "Auci6pFwvVke"

captive_portal:
    
